Bug 20911 - options lost after lockscreen
options lost after lockscreen
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: screen (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-15 11:58 EST by Tim Waugh
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-15 11:58:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-11-15 11:58:28 EST
I have this in my .screenrc:

defescape '^\^\'
escape '^\^\'

If I type 'screen' and then, once screen has started, ^\-x to lock the
terminal, after I unlock it ^\ is no longer the escape character; ^A is.

If I run "screen -e^\\^\\', to do the same thing as the options but from
the command line, it works fine.
Comment 1 Crutcher Dunnavant 2001-06-26 18:20:27 EDT
works in 3.9.9

Note You need to log in before you can comment on or make changes to this bug.